Actualizaciones


  • Este debate tiene 8 respuestas, 6 mensajes y ha sido actualizado por última vez el hace 4 años por lojito.
Viendo 9 entradas - de la 1 a la 9 (de un total de 9)
  • Autor
    Entradas
  • #2945
    Hunter
    Participante

    Buenas noches:

    La ultima versión que tengo en el amazfit (versión china) es la 1.2.11c de antes de verano. Funciona correctamente, aunque a veces el gps marca de forma inexacta. El reloj me dice que hay actualizaciones pendientes, pero no he actualizado aun el teléfono.
    Quería preguntaros si el hacerlo me puede ocasionar problemas(y que aporta la nueva actualización), o bien, si puedo actualizar con la ultima traduccion que habéis publicado sin necesidad de actualizar.

    Gracia de antemano por la respuesta y agradeceros el gran trabajo que estais realizando.
    Saludos

    #2947
    seoposicion
    Superadministrador

    Puedes poner la última traducción. De hecho no debes actualizar de otra forma. Está ya trae todas las actualizaciones integradas.

    #2966
    lojito
    Participante

    Puedes poner la última traducción. De hecho no debes actualizar de otra forma. Está ya trae todas las actualizaciones integradas.

    Hola,
    Entiendo que la herramienta «Traductor-v.1.2.35» actualizará la 1.3.0n (inglés que tengo ahora) a la correspondiente 1.3.3a en español?

    En su caso, he leído que cerrará el bootloader -me llegó abierto por parte del vendedor- ¿podría volver a pedir un código para abrirlo ya que no tengo dispongo del mismo?

    Muchas gracias y procedo a borrar un hilo que he creado en el apartado «Presentaciones»

    #2969
    jlep55
    Participante

    Puedes poner la última traducción. De hecho no debes actualizar de otra forma. Está ya trae todas las actualizaciones integradas.

    Hola,
    Entiendo que la herramienta “Traductor-v.1.2.35” actualizará la 1.3.0n (inglés que tengo ahora) a la correspondiente 1.3.3a en español?

    En su caso, he leído que cerrará el bootloader -me llegó abierto por parte del vendedor- ¿podría volver a pedir un código para abrirlo ya que no tengo dispongo del mismo?

    Muchas gracias y procedo a borrar un hilo que he creado en el apartado “Presentaciones”

    La versión 1.3.0n esta abierta, por lo que no tiene el bootloader bloqueado, por lo que no se debe haber pedido código alguno para desbloquearla. Si actualizas a la 1.2.35 de esta pagina, actualizas a la versión de desarrollo china 1.2.35 pero traducida al español, y ademas, bloqueas el bootloader. Pero puedes pedir un código de desbloqueo o seguir traduciendo a versiones posteriores ya que esta ultima se puede instalar incluso con el bootloader bloqueado.

    #2988
    Hunter
    Participante

    Muchas Gracias por la respuesta. Voy a proceder a cargar la nueva actualización que habéis desarrollado.

    Saludos
    Enrique

    #3022
    Mayte
    Participante

    Hola a todos, yo tambien soy nueva aqui y quisiera que me resolvierais algunas dudas sobre mi nuevo Amazfit.

    el firm que me sale es el 1.3 On, que quiere decir eso?, actualizo el firm oficial atraves de internet o directamente puedo instalarle la traduccion a español (1.3.37) que hay en descargas?, si es asi que hago la ejecuto y sigo los pasos o tengo que hacer algo mas?.

    Muchas gracias

    #3025
    jlep55
    Participante

    Hola a todos, yo tambien soy nueva aqui y quisiera que me resolvierais algunas dudas sobre mi nuevo Amazfit.

    el firm que me sale es el 1.3 On, que quiere decir eso?, actualizo el firm oficial atraves de internet o directamente puedo instalarle la traduccion a español (1.3.37) que hay en descargas?, si es asi que hago la ejecuto y sigo los pasos o tengo que hacer algo mas?.

    Muchas gracias

    Descarga el traductor y solo tienes que seguir los pasos y ya esta.

    #3050
    Anubisegura
    Participante

    Hola,y perdonar mi ignorancia. Pero este tema me acojona. He pedido la versión inglesa 1.3.0, mi pregunta es cuando llegue el reloj y actualizo a la rom española me bloquea el bootloader correcto? Y si es así daría igual para seguir con las actualizaciones españolas con la misma herramienta. Gracias y un saludo

    #3051
    lojito
    Participante

    Hola,y perdonar mi ignorancia. Pero este tema me acojona. He pedido la versión inglesa 1.3.0, mi pregunta es cuando llegue el reloj y actualizo a la rom española me bloquea el bootloader correcto? Y si es así daría igual para seguir con las actualizaciones españolas con la misma herramienta. Gracias y un saludo

    Mi amazfit vino con esa misma rom, la 1.3.0n y venía con el bootloader abierto. Antes de toquetearlo pedí el código de desbloqueo en la página que aparece aquí: https://amazfit.unsitio.es/desbloquear-bootloader-del-amazfit-pace-y-watch/. Una vez con el código y antes de pasarle la traducción actualicé por OTA a la oficial 1.3.3a para ver, por unos días, que tal iba. Esta rom bloqueo el bootloader como era de esperar.
    Después de una semana desbloqueé el bootloader e introduje la rom en español 1.2.37 de aquí: https://amazfit.unsitio.es/. Una vez traducida y con el código que me dieron volví a desbloquear el bootloader más que nada para activar el launcher y quizás poner alguna app de las que corren por ahí.

    En todo caso, contestando a tu segunda pregunta, si actualizas a la rom español, la cual va estupendamente, desde la 1.3.0 (bootloader desbloqueado -compruébalo antes por si acaso- bloqueará el bootloader pero aún así podrás seguir metiendo actualizaciones de la misma rom en español. Si quisieeras meter otra rom distinta, por ej., la pacefield, tendrías que desbloquear.
    Salu2

Viendo 9 entradas - de la 1 a la 9 (de un total de 9)
  • Debes estar registrado para responder a este debate.